BODY	{
	color:		black;
	background:	white;
	}
H1,H2,H3,H4	{
	border-bottom:1px solid black;
	}
img { margin: 1mm; }
#rightmenu {
  float: right;
  width: 200px;
  padding-left: 20px;
  margin-left: 10px;
  border: 2px black;
  background: #ffffb0;
  color: black;
}
#rightmenu ul {margin-left: 1mm; padding-left: 0mm;}
.color-highlight { color: rgb(128,0,0); }
